blob: 957b93f2689655ec910b827677899655d5bc94da [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8"?>
<feature
id="org.eclipse.m2e.wtp.jpa.feature"
label="%featureName"
version="1.4.3.qualifier"
provider-name="%providerName"
plugin="org.eclipse.m2e.wtp.jpa"
license-feature="org.eclipse.license"
license-feature-version="0.0.0">
<install-handler/>
<description>
%description
</description>
<copyright>
%copyright
</copyright>
<license url="%licenseURL">
%license
</license>
<requires>
<!--
<import plugin="org.eclipse.wst.common.frameworks"/>
<import plugin="org.eclipse.wst.common.modulecore"/>
<import plugin="org.eclipse.wst.common.project.facet.core"/>
<import plugin="org.eclipse.jst.common.frameworks"/>
<import plugin="org.eclipse.jst.common.project.facet.core"/>
<import plugin="org.eclipse.jst.j2ee.web"/>
<import plugin="org.eclipse.jst.j2ee"/>
<import plugin="org.eclipse.jst.j2ee.core"/>
-->
<import feature="org.eclipse.platform" version="3.6.0" match="greaterOrEqual"/>
<import feature="org.eclipse.rcp" version="3.6.0" match="greaterOrEqual"/>
<import feature="org.eclipse.jdt" version="3.6.0" match="greaterOrEqual"/>
<import feature="org.eclipse.wst.web_ui.feature" version="3.2.0" match="greaterOrEqual"/>
<import feature="org.eclipse.jst.enterprise_ui.feature" version="3.2.0" match="greaterOrEqual"/>
<import feature="org.eclipse.wst.common.fproj" version="3.2.0" match="greaterOrEqual"/>
<import feature="org.eclipse.jst.common.fproj.enablement.jdt" version="3.2.0" match="greaterOrEqual"/>
<import feature="org.eclipse.m2e.feature" version="1.5.0" match="greaterOrEqual"/>
</requires>
<plugin
id="org.eclipse.m2e.wtp.jpa"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
</feature>